﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "M1L2 TIO DLL Importer", "M1L2 TIO DLL Importer\M1L2 TIO DLL Importer.csproj", "{90BF387C-93F1-4B5C-BA3D-9FA143A8233E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90BF387C-93F1-4B5C-BA3D-9FA143A8233E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90BF387C-93F1-4B5C-BA3D-9FA143A8233E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90BF387C-93F1-4B5C-BA3D-9FA143A8233E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90BF387C-93F1-4B5C-BA3D-9FA143A8233E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D2B065A7-8847-4D9D-BA89-41430DC46181}
	EndGlobalSection
EndGlobal
